Application: gvSIG desktop - gvSIG bugs #4343
3D views are not persistent
08/30/2016 03:23 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: 3D

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2443 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

3D views are not saved in gvSIG project

History

#1 - 06/28/2017 11:07 AM - Alvaro Anguix
- Assignee deleted (Lluis Marqués)

#2 - 08/04/2023 09:31 AM - Alvaro Anguix
- Status changed from New to Outdated
